POST api/InstantServiceCart/DeleteInstantServiceCart
Request Information
URI Parameters
None.
Body Parameters
clsInstantServiceCartDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| InstantServiceCartId | globally unique identifier |
None. |
|
| InstantCartNo | integer |
None. |
|
| InstantServiceId | globally unique identifier |
None. |
|
| Date | date |
None. |
|
| Amount | decimal number |
None. |
|
| Quantity | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"instantServiceCartId": "5ee53c78-fd50-480d-84cc-3d697e875077",
"instantCartNo": 2,
"instantServiceId": "b31e1aea-fe75-4837-86d4-98009e503f16",
"date": "2026-08-09T16:05:15.4669562+05:30",
"amount": 5.0,
"quantity": 6
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |